Bug 9137 - Installer crashes after selecting Hard Drive
Summary: Installer crashes after selecting Hard Drive
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-05 04:46 UTC by Alex Lepak
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-14 16:06:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Lepak 2000-02-05 04:46:24 UTC
After botting up using the boot disk and going through the first couple
screens (text mode), it prompts me to input what hard drive the Red
Hat/RPMS and Red hat/base files are located.  Having only one hard drive I
select that one, then after a few seconds I get a message that says
"install exited abnormally--received signal 7
sending termination signals....done
sending kill signals....done
unmounting file systems.....
/tmp/hdimage
/dev/pts
/proc
You may safely reboot your system"

Please advise?
Thanks

Comment 1 Jay Turner 2000-02-14 16:06:59 UTC
A signal 7 indicates that the machine ran out of RAM in performing the
operation, so I would have to say this is the problem.  The hard drive install
is a very memory intensive operation and takes quite a lot more memory than the
NFS and CDROM installations.  I would recommend one of these installation
methods if you are installing on a machine with little RAM.


Note You need to log in before you can comment on or make changes to this bug.